- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gstoredmessage.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gstrings.h"`
`#include "gpath.h"`

Go to the source code of this file.

## Classes
class | GSmtp::StoredMessage
| An abstract class for messages which have come from the store. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.